<html>
	<head>
	</head>
	<body>
		<h1>서버 목록</h1>
		{% if servers %}
			{% for server in servers %}
			<div style="width:200px; float:left; margin-left:20px; border:1px solid black;">
				ip주소 : {{ server.server_ip }}
				<br>
				ssh 포트 : {{ server.ssh_port }}
				<br>
				root패스워드 : {{ server.server_root_passwd }}
				<br>
				상태 : {{ server.status }}
				<br>
				<a href="{% url 'server:detail' server.id %}">상세정보</a>
			</div>
			{% endfor %}
		{% endif %}
	</body>
</html>
